# Error page handling
error_page 401 /errors/401.html;
error_page 403 /errors/403.html;
error_page 404 /errors/404.html;

# Error redirection
location ^~ /errors/ {
	internal;
	root /home/mbryant/public_html/Static;
}
